/*封面*/
.frontCover {
	qrfullpage:1;
}


div.tupian {
	text-align:center;
	margin:1em auto;
}


p.bodycontent-text_right {
	font-size:1em; 
	text-align: right;
	font-family: STKai, "MKai PRC", Kai, "楷体";	
}


h1.bodycontent-first-title {
	 	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size: 1.5em;
	margin-bottom: 2.5em;
	margin-top: 0.5em;
	text-align: center;
}

h2.bodycontent-second-title {
	 	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size: 1.3em;
	margin-bottom: 0.8em;
	margin-top: 1.5em;
	text-align: center;
}

/*正文内容*/
.content {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent:2em;
} 


/* Copyright page title */
h1.kindle-cn-copyright-title {	 	font-family:"汉仪旗黑65S","HY-QiHei65";
	page-break-before: always;
	font-size: 1.2em; 
	text-align: center; 
	border-width: 0.1em;
	margin:0.5em 0em 0.5em 0em;
	border-style: none none solid none;
}


p.kindle-cn-copyright-text {	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	line-height: 1.5;
	text-indent: 0em;
}


p.bodycontent-text_center {
	 	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-align: center;
	font-weight: bold;
}
p.bodycontent-text_center1 {	font-size:1em;
	margin-bottom:2em; 
	text-align: center;
	font-family: "MYing Hei S", Hei,"黑体";
}
p.bodycontent-text_center2 {
	 	font-size:1em;
	text-align: center;
	font-family: STKai, "MKai PRC", Kai, "楷体";
}
img.image-alone {
	width:80%;	
}

